Retrieve an approved result

GET
/v1/results/{id}

Authorization

clinicApiKey
headerAuthorizationBearer <token>

Path Parameters

id*string

Accepted result UUID

Formatuuid

Response Body

Accepted result metadata

application/json
  1. response
appointmentDate*string
Formatdate-time
appointmentId*string
Formatuuid
approvedAt*|
Formatdate-time
createdAt*string
Formatdate-time
id*string
Formatuuid
patientId*string
Formatuuid
title*string|null
updatedAt*string
Formatdate-time
Example Request
curl -X GET 'https://api.bioparse.co/v1/results/497f6eca-6276-4993-bfeb-53cbbbba6f08' \  -H 'Authorization: Bearer <YOUR_API_KEY>'
Example Response
{  "appointmentDate": "2019-08-24T14:15:22Z",  "appointmentId": "24c6adb3-18be-4108-aa61-3d58879e05a2",  "approvedAt": "2019-08-24T14:15:22Z",  "createdAt": "2019-08-24T14:15:22Z",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "patientId": "460a6d87-689c-4661-a526-a52450bbe2d7",  "title": "string",  "updatedAt": "2019-08-24T14:15:22Z"}